Page MenuHome

2.8 Modelling docs (Parent task)
Closed, ResolvedPublicTO DO

Related Objects

StatusSubtypeAssignedTask
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOHoward Trickey (howardt)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)
ResolvedTO DOAaron Carlisle (Blendify)

Event Timeline

Aaron Carlisle (Blendify) lowered the priority of this task from 90 to 50.Oct 2 2018, 8:31 PM
Aaron Carlisle (Blendify) created this task.
Aaron Carlisle (Blendify) changed the status of subtask T57421: 2.8 Modifiers (Parent Task) from Unknown Status to Resolved.Jul 2 2019, 4:45 AM
Howard Trickey (howardt) changed the status of subtask T57438: Bevel/normal tools from Unknown Status to Resolved.Jul 3 2019, 1:19 PM
Aaron Carlisle (Blendify) changed the status of subtask T57438: Bevel/normal tools from Resolved to Unknown Status.Jul 3 2019, 10:03 PM
Aaron Carlisle (Blendify) changed the status of subtask T57013: Image Empties from Unknown Status to Resolved.Jul 8 2019, 7:48 PM
Aaron Carlisle (Blendify) changed the status of subtask T57018: Extrude/Spin: option to flip normals from Unknown Status to Resolved.Jul 8 2019, 8:56 PM
Aaron Carlisle (Blendify) changed the status of subtask T57472: Modelling: Mixed snap mode support from Unknown Status to Resolved.Jul 9 2019, 4:35 AM
Howard Trickey (howardt) changed the status of subtask T57438: Bevel/normal tools from Unknown Status to Resolved.Jul 9 2019, 1:42 PM
Aaron Carlisle (Blendify) changed the status of subtask T57029: Spin tool: option to merge first/last from Unknown Status to Resolved.Jul 12 2019, 3:07 AM
Aaron Carlisle (Blendify) changed the status of subtask T57474: 3D Cursor: Orientation support from Unknown Status to Resolved.Jul 13 2019, 10:33 PM
Aaron Carlisle (Blendify) changed the status of subtask T57471: Modelling: Multi-object editing from Unknown Status to Resolved.Jul 13 2019, 11:33 PM
Aaron Carlisle (Blendify) changed the status of subtask T57439: 2.8 Tools (Parent Task) from Unknown Status to Resolved.Jul 14 2019, 12:55 AM
Aaron Carlisle (Blendify) changed the status of subtask T57008: Missing Metaball properties from Unknown Status to Resolved.Jul 14 2019, 1:58 AM
Aaron Carlisle (Blendify) changed the task status from Unknown Status to Resolved.Jul 14 2019, 1:59 AM
Aaron Carlisle (Blendify) claimed this task.